Bug 1410996 - Ansible Roles for RHEL Storage
Summary: Ansible Roles for RHEL Storage
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: rhel-system-roles
Version: 7.3
Hardware: Unspecified
OS: Linux
unspecified
unspecified
Target Milestone: pre-dev-freeze
: 7.8
Assignee: Pavel Cahyna
QA Contact: David Jež
Lenka Špačková
URL:
Whiteboard:
Depends On: 1729234 1410971 1671831 1774150
Blocks: 1577173 1410970 1630919 1660473
TreeView+ depends on / blocked
 
Reported: 2017-01-07 11:37 UTC by Terry Bowling
Modified: 2020-03-12 09:47 UTC (History)
9 users (show)

Fixed In Version: rhel-system-roles-1.0-10.el7_7
Doc Type: Enhancement
Doc Text:
.A new `storage` role added to RHEL System Roles The `storage` role has been added to RHEL System Roles provided by the `rhel-system-roles` package, which is available in the RHEL 7 Extras repository. The `storage` role can be used to manage local storage using Ansible. Currently, the `storage` role supports the following types of tasks: * Managing file systems on whole disks * Managing LVM volume groups * Managing logical volumes and their file systems For more information, see the Knowledgebase article about link:https://access.redhat.com/articles/3050101[RHEL System Roles].
Clone Of: 1410970
: 1641097 (view as bug list)
Environment:
Last Closed: 2020-02-04 19:27:07 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Article) 3050101 None None None 2017-07-07 19:25:33 UTC
Red Hat Product Errata RHEA-2020:0407 None None None 2020-02-04 19:27:15 UTC

Comment 3 Terry Bowling 2017-07-07 19:43:17 UTC
upstream project moved to https://github.com/linux-system-roles/

Comment 4 Pavel Cahyna 2018-10-19 15:40:37 UTC
Upstream repository with the initial version: https://github.com/linux-system-roles/storage

Comment 22 errata-xmlrpc 2020-02-04 19:27:07 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2020:0407


Note You need to log in before you can comment on or make changes to this bug.